PDF-Boxer

Prerequisites

PDF-Boxer declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Moose0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
Moose::Util::TypeConstraints0Moose-2.1205128.13
PDF::API20PDF-API2-2.021118.75
Scalar::Util0Scalar-List-Utils-1.38128.13
Try::Tiny0Try-Tiny-0.21137.50
XML::Parser0XML-Parser-2.41121.88
namespace::autoclean0namespace-autoclean-0.15137.50

PDF-Boxer declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DDP0Data-Printer-0.35131.25
Data::Dumper0Data-Dumper-2.151109.38
File::Slurp0File-Slurp-9999.19121.88
Test::More0Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

PDF-Boxer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375